CREATE TABLE cso_sch_cont_value (
    DATE_ADDED             TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED          TIMESTAMP(6)      NOT NULL,
    RECORD_ID              VARCHAR2(128) ,
    REQUEST_USE_CASE_ID    VARCHAR2(128) ,
    VALUE                  VARCHAR2(1020)    NOT NULL,
    VARIABLE_KEY_ID        VARCHAR2(128) ,
    DATE_ADDED             TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED          TIMESTAMP(6)      NOT NULL,
    RECORD_ID              VARCHAR2(128) ,
    REQUEST_USE_CASE_ID    VARCHAR2(128) ,
    VALUE                  VARCHAR2(1020)    NOT NULL,
    VARIABLE_KEY_ID        VARCHAR2(128) ,
    CONSTRAINT pk_cso_sch_cont_value PRIMARY KEY (RECORD_ID, RECORD_ID)
);
